uuid: 31cef0bd-7f35-4691-bfdb-264b3338b141
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.pt_text.field_text
    - paragraphs.paragraphs_type.pt_text
  module:
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.pt_text.preview
targetEntityType: paragraph
bundle: pt_text
mode: preview
content: {  }
hidden:
  field_text: true
